@charset "utf-8";
.section-epoint {
  padding-block: 80px 72px;
}
.content.bg-green {
  width: 100%;
  max-width: 100%;
  background-color: var(--green-50);
  padding-bottom: 100px;
}
.content-inner {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
  padding-top: 120px;
}
.content-title {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  color: var(--main-color-green);
  margin-bottom: 40px;
}
.content-title::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  right: 0;
  margin: auto;
  width: 40px;
  height: 8px;
  background: url(../img/dots.svg) no-repeat top center;
}
.form-list {
  display: flex;
  gap: 24px;
}
.form-item {
  width: calc((100% - 24px) / 2);
  background-color: var(--bg-main);
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.form-title {
  font-size: 2rem;
  font-weight: bold;
  padding-block: 8px;
  text-align: center;
  border-radius: 6px;
  width: 100%;
}
.form-qr-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.form-item.line .form-title {
  color: var(--main-color-green);
  background-color: var(--green-100);
}
.form-item.web .form-title {
  color: var(--accent-blur);
  background-color: #D1EEF4;
}
.form-qr {
  margin-block: 22px;
}
.form-btn {
  margin-inline: auto;
}
.join-btn {
  display: grid;
  place-items: center;
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--bg-main);
  width: fit-content;
  min-width: 218px;
  height: 56px;
  border-radius: 100px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.join-btn.-line {
  background-color: var(--main-color-green);
}
.join-btn.-web {
  background-color: var(--accent-blur);
}
.form-note {
  margin-top: 16px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.2rem;
  line-height: 1.5;
}
.form-note::before {
  content: "※";
}
.content-lead {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2;
  color: var(--sub-color-orange);
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}
.content-lead::before {
  content: "";
  background-image: url(../img/wavy-line.svg);
  width: 320px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.point-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}
.point-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  width: 340px;
  height: 286px;
  padding: 40px 16px 24px;
  background-color: var(--green-50);
  color: var(--main-color-green);
  position: relative;
  line-height: 1.5;
}
.point-num {
  position: absolute;
  left: -16px;
  top: -16px;
}
.point-title {
  font-size: 2rem;
  font-weight: bold;
}
.point-title small {
  font-size: 1.8rem;
}
.point-text {
  font-size: 1.4rem;
  margin-top: 4px;
}
.point-text .note {
  display: inline-block;
  font-size: 1.2rem;
  padding-left: 1em;
  text-indent: -1em;
}
.point-text .note::before {
  content: "※";
}
.btn-box {
  display: flex;
  gap: 16px;
  margin-top: 56px;
  justify-content: center;
}
.faq-accordion {
  border: 1px solid var(--img-frame-border);
  border-radius: 4px;
  background-color: var(--white);
  margin-bottom: 12px;
}
.faq-accordion-q {
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
  padding: 16px 16px 16px calc(16px + 24px + 8px);
  cursor: pointer;
  list-style: none;
  color: var(--main-color-green);
}
.faq-accordion .head {
  position: absolute;
  font-family: var(--font-family-en);
  font-size: 1.8rem;
  font-weight: 500;
  left: 16px;
  top: 18px;
}
.open-close-btn {
  display: inline-block;
  background-color: var(--main-color-green);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  position: absolute;
  top: 16px;
  right: 16px;
}
.open-close-btn::after {
  content: "";
  position: absolute;
  background-image: url(../img/arrow-white.svg);
  width: 10px;
  height: 6px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(0deg);
}
.faq-accordion:not([open]) .open-close-btn::after {
  transform: translate(-50%, -50%) rotate(180deg);
}
.faq-accordion:not([open]) .faq-accordion-a {
  display: none;
}
.faq-accordion-a {
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 16px 16px 16px calc(16px + 24px + 8px);
  position: relative;
}
.faq-accordion-a::before {
  content: "";
  width: calc(100% - 32px);
  height: 1px;
  background-color: var(--img-frame-border);
  position: absolute;
  left: 16px;
  top: 0;
}
.faq-accordion-a .note {
  color: var(--sub-color-red);
}
.faq-accordion-a .note-small {
  color: var(--main-text);
  font-size: 1.2rem;
}
.faq-accordion .faq-accordion-a .head {
  color: var(--sub-color-orange);
  top: 12px;
}
.faq-accordion-a a {
  color: var(--main-color-green);
  text-decoration: underline;
}
.heartoneCard-img {
  max-width: 880px;
  margin-inline: auto;
}
.heartoneCard-btn {
  display: grid;
  place-items: center;
  font-size: 1.6rem;
  font-weight: 500;
  background-color: #EC6373;
  color: var(--bg-main);
  width: fit-content;
  min-width: 284px;
  height: 56px;
  border-radius: 100px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
@media (max-width: 767.999px) {
  .section-epoint {
    padding-block: 0 40px;
  }
  .epoint-fv {
    margin-bottom: 40px;
  }
  .content.bg-green {
    padding-bottom: 56px;
  }
  .content-inner {
    padding-top: 70px;
    max-width: 100%;
    padding-inline: 16px;
  }
  .content-title {
    font-size: 2rem;
    margin-bottom: 32px;
  }
  .content-title::before {
    width: 30px;
    height: 6px;
    background-size: contain;
    top: -8px;
  }
  .form-list {
    flex-direction: column;
  }
  .form-item {
    width: 100%;
    padding: 16px;
  }
  .form-title {
    font-size: 1.8rem;
    padding-block: 6px;
  }
  .form-qr-btn {
    flex-direction: row;
    margin-block: 16px;
    gap: 12px;
  }
  .form-qr {
    margin-block: 0;
  }
  .join-btn {
    width: 190px;
    height: 48px;
    font-size: 1.3rem;
  }
  .form-note {
    margin-top: 0;
  }
  .content-lead {
    font-size: 1.6rem;
  }
  .point-list {
    gap: 24px 16px;
  }
  .point-item {
    width: calc((100% - 16px) / 2);
    height: 260px;
    padding: 16px 12px;
  }
  .point-num {
    width: 36px;
    left: -8px;
  }
  .point-title {
    font-size: 1.6rem;
  }
  .point-title small {
    font-size: 1.4rem;
  }
  .point-text {
    font-size: 1.2rem;
  }
  .point-icon {
    width: 90px;
  }
  .btn-box {
    margin-top: 32px;
    flex-direction: column;
    align-items: center;
  }
  .faq-accordion-q {
    font-size: 1.4rem;
    padding: 16px 45px 16px 34px;
  }
  .faq-accordion .head {
    font-size: 1.4rem;
  }
  .open-close-btn {
    width: 20px;
    height: 20px;
  }
  .open-close-btn::after {
    width: 8px;
    height: 5px;
  }
  .faq-accordion-a {
    font-size: 1.3rem;
    padding: 16px 16px 16px 34px;
  }
  .faq-accordion .faq-accordion-a .head {
    top: 16px;
  }
  .heartoneCard-btn {
    font-size: 1.3rem;
  }
}